Activity log for bug #323416

Date Who What changed Old value New value Message
2009-01-30 23:52:09 leslie79 bug added bug
2009-01-30 23:52:09 leslie79 bug added attachment 'Dependencies.txt' (Dependencies.txt)
2009-01-30 23:52:09 leslie79 bug added attachment 'ExtensionSummary.txt' (ExtensionSummary.txt)
2009-01-30 23:52:09 leslie79 bug added attachment 'pluginreg.dat.txt' (pluginreg.dat.txt)
2009-01-30 23:52:09 leslie79 bug added attachment 'profiles.ini.txt' (profiles.ini.txt)
2009-01-31 17:34:31 Kyle Cheung firefox-3.0: bugtargetdisplayname firefox-3.0 (Ubuntu) update-manager (Ubuntu)
2009-01-31 17:34:31 Kyle Cheung firefox-3.0: bugtargetname firefox-3.0 (Ubuntu) update-manager (Ubuntu)
2009-01-31 17:34:31 Kyle Cheung firefox-3.0: statusexplanation
2009-01-31 17:34:31 Kyle Cheung firefox-3.0: title Bug #323416 in firefox-3.0 (Ubuntu): "url/ubuntu/dists/hardy-security/main/binary not found on this server" Bug #323416 in update-manager (Ubuntu): "url/ubuntu/dists/hardy-security/main/binary not found on this server"
2009-01-31 17:35:10 Kyle Cheung description Binary package hint: firefox-3.0 I am unable to update any of my packages. Its telling me that url/ubuntu/dists/hardy-security/main/binary and url/ubuntu/dists/hardy/main/binaryu-lpia are not found on server ProblemType: Bug Architecture: lpia Date: Fri Jan 30 18:37:40 2009 DistroRelease: Ubuntu 8.04 Package: firefox-3.0 3.0.5+nobinonly+nb1-0ubuntu0.8.04.1netbook4.4 PackageArchitecture: lpia ProcEnviron: PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: firefox-3.0 Uname: Linux 2.6.24-19-lpia i686 UnreportableReason: This is not a genuine Ubuntu package Binary package hint: update-manager I am unable to update any of my packages. Its telling me that url/ubuntu/dists/hardy-security/main/binary and url/ubuntu/dists/hardy/main/binaryu-lpia are not found on server ProblemType: Bug Architecture: lpia Date: Fri Jan 30 18:37:40 2009 DistroRelease: Ubuntu 8.04 Package: firefox-3.0 3.0.5+nobinonly+nb1-0ubuntu0.8.04.1netbook4.4 PackageArchitecture: lpia ProcEnviron: PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: update-manager Uname: Linux 2.6.24-19-lpia i686 UnreportableReason: This is not a genuine Ubuntu package
2009-02-05 08:30:06 Michael Vogt update-manager: status New Incomplete
2009-02-05 08:30:06 Michael Vogt update-manager: statusexplanation Thanks for your bugreport. Could you please use copy and paste to copy the exact error message? And the file /etc/apt/sources.list ?
2009-04-27 19:52:22 XXXXXXX update-manager (Ubuntu): status Incomplete Invalid